Overview | Package | Class | Use | Tree | Deprecated | Index | Help
| GWT 2.4.0
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## com.google.gwt.event.dom.client
Interface MouseOutHandler

All Superinterfaces:
  EventHandler

All Known Implementing Classes:
  HandlesAllMouseEvents, ListenerWrapper.WrappedMouseListener

    public interface MouseOutHandler

extends EventHandler

Handler interface for `MouseOutEvent` events.

Method Summary
`void` | `onMouseOut(MouseOutEvent event)` Called when MouseOutEvent is fired.

Method Detail

### onMouseOut

    void onMouseOut(MouseOutEvent event)

  Called when MouseOutEvent is fired.

  Parameters:
    `event` - the `MouseOutEvent` that was fired

Overview | Package | Class | Use | Tree | Deprecated | Index | Help
| GWT 2.4.0
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD